Bug 25233 - Problems with rc.d script for i4l
Problems with rc.d script for i4l
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: isdn-config (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-29 17:49 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-29 17:49:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-29 17:49:51 EST
Hello.

Small problem with the startup script in RedHat 7.0 for ISDN.

It starts the ipppX device (ifconfig ipppX up) before the isdn provider is 
fully configured if you have an bundled config. This causes isdnctrl to 
reject the slave interface.

Solution is maybe to move the activation of the interface to last thing in 
the loop.

With regards 
Thomas Lvfgren
Comment 1 Ngo Than 2001-01-30 05:05:52 EST
It's fixed. you should download internet-config-0.22 in the rawhide.
Note: internet-config is a replacement of isdn-config and adsl-config.

Note You need to log in before you can comment on or make changes to this bug.